Page MenuHomePhabricator

Enable Related pages on french Wikinews (opt-in)
Closed, ResolvedPublic

Description

Please enable Extension Related pages on french Wikinews (as a beta feature). Thanks.

Local project discussion
https://fr.wikinews.org/wiki/Wikinews:Salle_caf%C3%A9/2016/ao%C3%BBt#Related_Articles

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable Related Articles on fr.wikinews

Event Timeline

Mattho69 created this task.Aug 20 2016, 2:50 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 20 2016, 2:50 PM

Setting project to Wikimedia-Site-requests, as this request is about settings / configuration of a Wikimedia website and not code in the extension itself.

For more information about how to request these kinds of changes, please see https://meta.wikimedia.org/wiki/Requesting_wiki_configuration_changes

Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptAug 20 2016, 8:01 PM

Hi @Mattho69. For configuration change, local consensus is required according to 'Requesting wiki configuration changes'. Even if the community is small, an announcement of proposed changes is welcomed.
Could you bring up the matter on the Village pump page of your wiki (or any other appropriate place) to confirm that this change is wanted by the community, and paste the link to that discussion here?

Dereckson updated the task description. (Show Details)Aug 21 2016, 12:20 AM
Dereckson updated the task description. (Show Details)

Change 306301 had a related patch set uploaded (by Dereckson):
Enable Related Articles on fr.wikinews

https://gerrit.wikimedia.org/r/306301

@Jdlrobson Does the reading team agree for such deployment?

fr.wikinews has a tech sawwy community, and good for reporting issues.

Dereckson triaged this task as Medium priority.Aug 23 2016, 11:25 PM

Fine with me and community. We could do with more testers :)

We discussed the issue on #wikimedia-operations, @Jdlrobson agrees.

Change 306301 merged by jenkins-bot:
Enable Related Articles on fr.wikinews

https://gerrit.wikimedia.org/r/306301

Mentioned in SAL [2016-08-23T23:45:26Z] <dereckson@tin> Synchronized wmf-config/InitialiseSettings.php: Enable Related Articles on fr.wikinews (T143480) (duration: 00m 53s)

Dereckson closed this task as Resolved.Aug 23 2016, 11:55 PM
Dereckson moved this task from To deploy to Done on the Wikimedia-Site-requests board.